LFR-FSW - Task #3949

Test basique : 3.3.0.7 avec KCOEFF a 0.0 partout
06/04/2022 11:36 AM - bruno katra

Status: Closed Start date: 06/04/2022
Priority: Normal Due date:

Assignee: bruno katra % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 3.3 Spent time: 0.00 hour
revision: r0

Description

Test fait en 3.3.0.7 avec 36 TC_LOAD_KCOEFF remplies avec 0.0 : 1728 Hz injecté sur B1, B2 et B3 puis 5826 Hz (intervalle du

bug non-diag ) 0)
Comportement nominal ==> les ASM sont toutes a 0.0 en sortie comme attendu.

History

#1 - 06/04/2022 11:37 AM - bruno katra

Vérification des matrices de passages dans la RAM de LFR : que des 0.0 comme attendu

#2 - 06/04/2022 04:35 PM - bruno katra
- Status changed from New to In Progress

- Assignee set to thomas chust

Test refait avec signaux sur V, B1, B2, B3, E1 et E2 avec enregistrement des paquets, résultats ici :

https://ac.lpp.polytechnique.fr/index.php/apps/files/?dir=/LFR/3.3.0.7/PREL-11&fileid=2518049

#3 - 06/04/2022 04:59 PM - thomas chust

- Assignee changed from thomas chust to bruno katra

bruno katra wrote in #note-2:

Test refait avec signaux sur V, B1, B2, B3, E1 et E2 avec enregistrement des paquets, résultats ici :

https://ao.lpp.polytechnique.fr/index.php/apps/files/?dir=/LFR/3.3.0.7/PREL-11&fileid=2518049

Effectivement tout est bien a 0.0000 ... comme attendu.

#4 - 07/04/2022 10:19 AM - bruno katra

- Status changed from In Progress to Closed
